<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0
                      https://maven.apache.org/xsd/settings-1.0.0.xsd">
<proxies>
  <proxy>
   <id>proxy</id>
   <active>{proxy_active}</active>
   <protocol>http</protocol>
   <host>{proxy_host}</host>
   <port>{proxy_port}</port>
   <nonProxyHosts>{no_proxy}</nonProxyHosts>
  </proxy>
</proxies>

<servers>
  <server>
    <id>kanod</id>
    <username>{admin_user}</username>
    <password>{admin_password}</password>
  </server>
</servers>

</settings>
